* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

textarea {
  display: block; }

body {
  font-family: Helvetica, sans-serif;
  font-size: 1em; }

/* HEADER */
.contenedor-2 {
  width: 100%; }

.contenedor-1 {
  height: 100vh;
  background-color: #f2f2f2; }
.contenedor-1 .contenedor-header:before {
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.28);
  content: "";
  height: 50px;
  position: absolute;
  width: 100%; }
.contenedor-1 #header {
  background-color: #3fc1be;
  color: white;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
  height: 50px; }
.contenedor-1 #header h1 {
  margin-left: 30px; }
.contenedor-1 #header h1 a {
  display: flex;
  align-items: center; }
.contenedor-1 #header h1 a img {
  height: 22px; }
.contenedor-1 #header .header-informacion {
  display: flex;
  margin-right: 30px;
  align-items: center; }
.contenedor-1 #header .header-informacion .informacion-foto img {
  display: block;
  border-radius: 50%; }
.contenedor-1 #header .header-informacion .informacion-user {
  font-size: 0.8em;
  text-align: right;
  margin-right: 10px; }
.contenedor-1 #header .header-informacion .informacion-user p:first-child {
  margin-bottom: 1px; }

/* CUERPO*/
.section-total {
  background-color: #f2f2f2;
  display: flex;
  font-size: 0.9em;
  justify-content: space-between;
  padding: 20px;
  margin: 0 20px; }
.section-total .section-total-1 {
  width: 58%; }
.section-total .section-total-1 .informacion-datos {
  background-color: #f2f2f2; }
.section-total .section-total-1 .informacion-datos .informacion-paciente {
  background-color: white;
  box-shadow: 3px 3px 12px rgba(0, 0, 0, 0.28); }
.section-total .section-total-1 .informacion-datos .informacion-paciente .informacion-paciente-1 {
  border-bottom: 1px solid rgba(0, 0, 0, 0.18);
  padding: 7px 10px; }
.section-total .section-total-1 .informacion-datos .informacion-paciente .informacion-paciente-1 p {
  font-size: 0.8em;
  font-weight: bold;
  padding-left: 30px; }
.section-total .section-total-1 .informacion-datos .informacion-paciente .informacion-paciente-2 {
  display: flex;
  justify-content: space-between;
  padding: 10px 20px; }
.section-total .section-total-1 .informacion-datos .informacion-paciente .informacion-paciente-2 .cuerpo {
  width: 200px;
  margin: 0px 5px; }
.section-total .section-total-1 .informacion-datos .informacion-paciente .informacion-paciente-2 .cuerpo .logo-description {
  height: 25px;
  margin: 1px 0px; }
.section-total .section-total-1 .informacion-datos .informacion-paciente .informacion-paciente-2 .cuerpo .logo-description div {
  display: flex;
  align-items: flex-end;
  padding: 3px 0; }
.section-total .section-total-1 .informacion-datos .informacion-paciente .informacion-paciente-2 .cuerpo .logo-description div img {
  margin-bottom: 2px; }
.section-total .section-total-1 .informacion-datos .informacion-paciente .informacion-paciente-2 .cuerpo .logo-description div input {
  border: none;
  background-color: white;
  padding-left: 12px; }
.section-total .section-total-1 .informacion-datos .informacion-paciente .informacion-paciente-2 .cuerpo .logo-description div input:focus {
  outline: none; }
.section-total .section-total-1 .informacion-datos .informacion-paciente .informacion-paciente-2 .cuerpo .logo-description div input:disabled {
  color: black; }
.section-total .section-total-1 .informacion-datos .informacion-historial {
  background-color: white;
  margin: 15px 0px;
  box-shadow: 3px 3px 12px rgba(0, 0, 0, 0.28); }
.section-total .section-total-1 .informacion-datos .informacion-historial .informacion-historial-1 {
  font-size: 0.8em;
  padding: 7px 10px;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid rgba(0, 0, 0, 0.18); }
.section-total .section-total-1 .informacion-datos .informacion-historial .informacion-historial-1 p {
  font-weight: bold;
  padding-left: 30px; }
.section-total .section-total-1 .informacion-datos .informacion-historial .informacion-historial-1 .ordenar {
  display: flex;
  justify-content: center;
  transition: all 0.1s linear 0s;
  padding-right: 15px; }
.section-total .section-total-1 .informacion-datos .informacion-historial .informacion-historial-1 .ordenar:hover {
  fill: #3fc1be;
  cursor: pointer;
  transform: scale(1.05, 1.02); }
.section-total .section-total-1 .informacion-datos .informacion-historial .informacion-historial-1 .ordenar p {
  margin-top: 2px;
  font-weight: normal;
  padding: 0px 0px 0px 12px; }
.section-total .section-total-1 .informacion-datos .informacion-historial .informacion-historial-2 {
  padding: 0 10px; }
.section-total .section-total-1 .informacion-datos .informacion-historial .informacion-historial-2 .tabla-historial {
  width: 100%;
  font-size: 0.9em; }
.section-total .section-total-1 .informacion-datos .informacion-historial .informacion-historial-2 .tabla-historial thead {
  width: 100%;
  display: block;
  border-bottom: 1px solid rgba(0, 0, 0, 0.18); }
.section-total .section-total-1 .informacion-datos .informacion-historial .informacion-historial-2 .tabla-historial thead tr {
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 7px 0; }
.section-total .section-total-1 .informacion-datos .informacion-historial .informacion-historial-2 .tabla-historial thead tr th {
  text-align: left;
  font-weight: bolder; }
.section-total .section-total-1 .informacion-datos .informacion-historial .informacion-historial-2 .tabla-historial thead tr th:nth-child(1) {
  width: 10%; }
.section-total .section-total-1 .informacion-datos .informacion-historial .informacion-historial-2 .tabla-historial thead tr th:nth-child(2) {
  width: 29%; }
.section-total .section-total-1 .informacion-datos .informacion-historial .informacion-historial-2 .tabla-historial thead tr th:nth-child(3) {
  width: 29%; }
.section-total .section-total-1 .informacion-datos .informacion-historial .informacion-historial-2 .tabla-historial thead tr th:nth-child(4) {
  width: 29%; }
.section-total .section-total-1 .informacion-datos .informacion-historial .informacion-historial-2 .tabla-historial tbody {
  display: block;
  width: 100%;
  margin-bottom: 5px; }
.section-total .section-total-1 .informacion-datos .informacion-historial .informacion-historial-2 .tabla-historial tbody tr {
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 5px 0; }
.section-total .section-total-1 .informacion-datos .informacion-historial .informacion-historial-2 .tabla-historial tbody tr td {
  text-align: left; }
.section-total .section-total-1 .informacion-datos .informacion-historial .informacion-historial-2 .tabla-historial tbody tr td:nth-child(1) {
  width: 10%; }
.section-total .section-total-1 .informacion-datos .informacion-historial .informacion-historial-2 .tabla-historial tbody tr td:nth-child(2) {
  width: 29%; }
.section-total .section-total-1 .informacion-datos .informacion-historial .informacion-historial-2 .tabla-historial tbody tr td:nth-child(3) {
  width: 29%; }
.section-total .section-total-1 .informacion-datos .informacion-historial .informacion-historial-2 .tabla-historial tbody tr td:nth-child(4) {
  width: 29%; }
.section-total .section-total-1 .informacion-datos .informacion-detalle {
  background-color: white;
  display: flex;
  flex-flow: column wrap;
  box-shadow: 3px 3px 12px rgba(0, 0, 0, 0.28); }
.section-total .section-total-1 .informacion-datos .informacion-detalle .informacion-detalle-1 {
  width: 100%;
  padding: 7px 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.18); }
.section-total .section-total-1 .informacion-datos .informacion-detalle .informacion-detalle-1 p {
  padding-left: 30px;
  font-weight: bold;
  font-size: 0.85em; }
.section-total .section-total-1 .informacion-datos .informacion-detalle .cont-info-2-3 {
  padding: 5px 10px; }
.section-total .section-total-1 .informacion-datos .informacion-detalle .cont-info-2-3 .informacion-detalle-2 {
  margin-bottom: 7px;
  display: flex; }
.section-total .section-total-1 .informacion-datos .informacion-detalle .cont-info-2-3 .informacion-detalle-2 div {
  width: 21%;
  margin: 0px 2%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  border-bottom: 2px solid #767676;
  height: 30px; }
.section-total .section-total-1 .informacion-datos .informacion-detalle .cont-info-2-3 .informacion-detalle-2 div input {
  border: none;
  min-width: 70px;
  margin-left: 13px; }
.section-total .section-total-1 .informacion-datos .informacion-detalle .cont-info-2-3 .informacion-detalle-2 div input:focus {
  outline: none; }
.section-total .section-total-1 .informacion-datos .informacion-detalle .cont-info-2-3 .informacion-detalle-3 {
  margin: 5px 0px 5px 0px; }
.section-total .section-total-1 .informacion-datos .informacion-detalle .cont-info-2-3 .informacion-detalle-3 textarea {
  margin: 7px 0px;
  resize: none;
  overflow-y: scroll;
  padding: 5px;
  width: 100%; }
.section-total .section-total-1 .informacion-datos .informacion-detalle .cont-info-2-3 .informacion-detalle-3 textarea:nth-child(1) {
  margin-top: 12px; }
.section-total .section-total-2 {
  width: 40%; }
.section-total .section-total-2 .cont-videollamada {
  box-shadow: 3px 3px 12px rgba(0, 0, 0, 0.28); }
.section-total .section-total-2 .cont-videollamada .cont-videollamada-2 {
  background-color: white; }
.section-total .section-total-2 .cont-videollamada .cont-videollamada-2 .videollamada-header {
  position: relative;
  z-index: 1;
  padding: 2px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 25px;
  background-color: rgba(0, 0, 0, 0.7);
  margin-bottom: -25px;
  color: white; }
.section-total .section-total-2 .cont-videollamada .cont-videollamada-2 .videollamada-header p {
  margin-left: 10px;
  font-size: 0.9em; }
.section-total .section-total-2 .cont-videollamada .cont-videollamada-2 .videollamada-header div {
  margin-right: 10px;
  display: flex; }
.section-total .section-total-2 .cont-videollamada .cont-videollamada-2 .videollamada-header div i {
  font-size: 1.2em; }
.section-total .section-total-2 .cont-videollamada .cont-videollamada-2 .videollamada {
  width: 100%;
  max-width: 100%;
  background-color: skyblue;
  position: relative; }
.section-total .section-total-2 .cont-videollamada .cont-videollamada-2 .videollamada-footer {
  position: relative;
  z-index: 1;
  margin-top: -53px;
  height: 50px;
  display: flex;
  justify-content: space-between; }
.section-total .section-total-2 .cont-videollamada .cont-videollamada-2 .videollamada-footer .videollamada-footer-1 {
  color: white;
  padding-left: 15px;
  text-align: center; }
.section-total .section-total-2 .cont-videollamada .cont-videollamada-2 .videollamada-footer .videollamada-footer-2 {
  color: white;
  display: flex;
  align-items: center; }
.section-total .section-total-2 .cont-videollamada .cont-videollamada-2 .videollamada-footer .videollamada-footer-2 div {
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.3);
  margin: 2.5px;
  cursor: pointer;
  padding: 3px;
  display: flex;
  align-items: center; }
.section-total .section-total-2 .cont-videollamada .cont-videollamada-2 .videollamada-footer .videollamada-footer-2 div:nth-child(2) {
  background-color: red; }
.section-total .section-total-2 .cont-videollamada .cont-videollamada-2 .videollamada-footer .videollamada-footer-2 div i {
  font-size: 1.2em; }
.section-total .section-total-2 .cont-videollamada .cont-videollamada-2 .videollamada-footer .videollamada-footer-2 div i:nth-child(1) {
  color: white; }
.section-total .section-total-2 .cont-videollamada .cont-videollamada-2 .videollamada-footer .videollamada-footer-2 div i:nth-child(2) {
  color: white; }
.section-total .section-total-2 .cont-videollamada .cont-videollamada-2 .videollamada-footer .videollamada-footer-2 div i:nth-child(3) {
  color: white; }
.section-total .section-total-2 .cont-videollamada .cont-videollamada-2 .videollamada-footer .videollamada-footer-3 video {
  background-color: red; }
.section-total .section-total-2 .cont-videollamada .galeria {
  padding: 5px 10px;
  background-color: white; }
.section-total .section-total-2 .cont-videollamada .galeria .galeria-f {
  padding: 0 5px; }
.section-total .section-total-2 .cont-videollamada .galeria .galeria-f div {
  display: flex;
  align-items: center;
  overflow: scroll;
  height: 100px; }
.section-total .section-total-2 .cont-videollamada .galeria .galeria-f div img {
  margin: 5px;
  max-width: 100%; }
.section-total .section-total-2 .cont-recomendaciones {
  margin-top: 15px;
  background-color: white;
  box-shadow: 3px 3px 12px rgba(0, 0, 0, 0.28); }
.section-total .section-total-2 .cont-recomendaciones .cont-recomendaciones-titulo {
  border-bottom: 1px solid rgba(0, 0, 0, 0.18);
  padding: 7px 10px; }
.section-total .section-total-2 .cont-recomendaciones .cont-recomendaciones-titulo p {
  padding-left: 20px;
  font-weight: bold;
  font-size: 0.9em; }
.section-total .section-total-2 .cont-recomendaciones .cont-recomendaciones-mensaje {
  padding: 10px;
  display: flex;
  flex-direction: column;
  align-items: flex-end; }
.section-total .section-total-2 .cont-recomendaciones .cont-recomendaciones-mensaje textarea {
  width: 100%;
  resize: none;
  padding: 5px;
  margin: 5px 0px; }
.section-total .section-total-2 .cont-recomendaciones .cont-recomendaciones-mensaje input {
  padding: 10px 20px;
  margin: 5px 0px;
  background-color: #3fc1be;
  border: none;
  color: white;
  box-shadow: 3px 3px 12px rgba(0, 0, 0, 0.28); }
.section-total .border-bottom {
  border-bottom: 2px solid #767676; }

@media screen and (max-width: 1110px) {
  .informacion-paciente-2 {
    flex-wrap: wrap; } }
@media screen and (max-width: 480px) {
  .contenedor-1 #header h1 {
    margin-left: 10px; }
  .contenedor-1 #header .header-informacion {
    margin-right: 15px; } }

/*# sourceMappingURL=llamada_recibida.css.map */
